drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ded
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/ded/
-rw-r--r--	root/root	usr/share/ded/ccodes.rc
-rw-r--r--	root/root	usr/share/ded/cnames.rc
-rw-r--r--	root/root	usr/share/ded/ded.hlp
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/ded.1.gz
